
Extended Profile - Bug #1914

Edit adminstrations config

12 Dec 2011 11:35 - Mario Luzeiro

Status: Closed Start date: 12 Dec 2011

Priority: Normal Due date: 17 Dec 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

I Andriy!

I’m using r8141 of redmine and there is this problem... seams that they are changing stuff in redmine that are bloking plugins :\

Processing UsersController#edit (for 192.168.3.70 at 2011-12-12 11:32:20) [GET]

  Parameters: {"action"=>"edit", "id"=>"1", "controller"=>"users"}

Rendering template within layouts/admin

Rendering users/edit

ActionView::TemplateError (undefined method `visible_by' for #<Class:0xb24d474>) on line #2 of ven

dor/plugins/extended_profile/app/views/profile/_edit.rhtml:

1: <% settings = Setting.plugin_extended_profile_plugin %>

2: <% projects = Project.all(:conditions => Project.visible_by(user), :order => 'name') %>

3: 

4: <p>

5:   <label for="profile_company"><%= l(:label_company) %></label>

    vendor/plugins/extended_profile/app/views/profile/_edit.rhtml:2:in `_run_rhtml_vendor47plugins

47extended_profile47app47views47profile47_edit46rhtml_locals_controller_edit_form_object_project_r

equest_user'

History

#1 - 17 Dec 2011 08:51 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3

#2 - 18 Dec 2011 00:14 - Andriy Lesyuk

- Due date set to 17 Dec 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100
